/* Simple stylesheet for the index page of the jeffstuff.org website */
/* for now, this is only a minimal effort */

/* background-color: rgba(224, 146, 20, 0.2); */
body {
    background-color: papayawhip;
}

/* CSS for the main menu of the jeffstuff.org site */

#main_menu {
	color: purple;
	font-size: x-large;
}

#main_menu h3 {
	font-size: xx-large;
}

/* Styles for the parenthetical text at the endo of the first page */

#end_text {
	text-align: center;
	padding-left: 20%;
	padding-right: 20$;
	max-width: 50%;
	font-size: smaller;
}

/* Styles for class 'query_dialog' */
.query_dialog {
	font-size: large;
	color:green;
	padding-left: 15%;
	padding-right: 15%;
	max-width: 65%;
	border-style: dotted;
	text-align:center;
	align-content: center;
}

.query_dialog h3 {
	text-align: center;
	color:purple;
}

